routeEnhancers:
  TrailingSlash:
    type: ForceAppendingSlash
  PageTypeSuffix:
    type: PageType
    default: '/'
    index: ''
    map:
      '/': 0
      sitemap.xml: 1533906435
      contactBlock.html: 1685019485
      guideFilter.html: 1685092029
      guideLoadMore.html: 1685092231
      stainDetectiveFilterRequest.html: 1684835510
  SitemapVariants:
    type: Simple
    routePath: '/type/{sitemap}'
    requirements:
      sitemap: 'pages|products|categories'
    aspects:
      sitemap:
        type: StaticValueMapper
        map:
          pages: pages
          products: products
          categories: categories
